a {
  text-decoration: underline;
}

.hero {
  position: relative;
  overflow: visible;
  width: 100%;
  height: 100vh;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/30368936592_dfb6870b71_o2.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/30368936592_dfb6870b71_o2.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
}

.container {
  height: auto;
  text-align: center;
}

.modulo {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 480px;
  height: 720px;
  margin-top: 65px;
  margin-bottom: 65px;
  padding-top: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
}

.testata {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-image: -webkit-linear-gradient(270deg, #fee939, #fee939);
  background-image: linear-gradient(180deg, #fee939, #fee939);
}

.corpo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0px 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-flex: 2;
  -webkit-flex: 2;
  -ms-flex: 2;
  flex: 2;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 91%, .5), hsla(0, 0%, 91%, .5));
  background-image: linear-gradient(180deg, hsla(0, 0%, 91%, .5), hsla(0, 0%, 91%, .5));
}

.titolo {
  position: relative;
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 20px;
  font-weight: 400;
  text-align: center;
}

.image {
  position: relative;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.pulsante {
  display: block;
  padding-top: 50px;
  padding-bottom: 0px;
  padding-left: 4px;
  text-align: center;
}

.link {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 4px;
  padding-bottom: 4px;
  border-radius: 50px;
  background-color: transparent;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .19), rgba(0, 0, 0, .19));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .19), rgba(0, 0, 0, .19));
  font-family: Montserrat, sans-serif;
  color: #333;
  font-size: 12px;
  font-weight: 400;
  text-decoration: none;
}

.testo {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 5px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
}

.testo.piccolo {
  font-size: 12px;
}

.testo.piccolo.paragrafo {
  padding-top: 50px;
  padding-bottom: 0px;
}

.paypal {
  display: block;
  margin-top: 80px;
  padding-top: 0px;
  padding-left: 10px;
}

.contenitore {
  position: relative;
  display: block;
  width: 480px;
  height: 850px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.loghi {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

@media (max-width: 991px) {
  .hero {
    position: relative;
    overflow: visible;
    width: 100%;
    height: 100vh;
    background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/30368936592_dfb6870b71_o2.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/30368936592_dfb6870b71_o2.jpg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
  }
  .container {
    position: relative;
    overflow: visible;
    height: auto;
  }
  .modulo {
    margin-bottom: 65px;
    margin-left: 0px;
  }
  .body {
    overflow: visible;
  }
}

@media (max-width: 767px) {
  .hero {
    position: static;
    height: 850px;
    background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/30368936592_dfb6870b71_o2.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/30368936592_dfb6870b71_o2.jpg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, scroll;
  }
  .container {
    height: 850px;
  }
}

@media (max-width: 479px) {
  .hero {
    width: 100%;
    height: 930px;
  }
  .modulo {
    left: 0px;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 800px;
  }
  .contenitore {
    width: 95%;
    height: 930px;
  }
}